<button class="biopama-collapse my-2 btn  btn-outline-orange w-100 d-flex justify-content-between" type="button" data-bs-toggle="collapse" data-bs-target="#collapse{{ card.name|replace({' ': ''}) }}" aria-expanded="false" aria-controls="collapse{{ card.name|replace({' ': ''}) }}">
	<div class="collapse-title"><i class="{{ card.icon }}"></i> {{ card.name }} </div><div class="card-collapsed"><i class="fas fa-chevron-down"></i></div><div class="card-expanded"><i class="fas fa-chevron-up"></i></div>
</button>

<div class="collapse wrapper-card" id="collapse{{ card.name|replace({' ': ''}) }}">
	<div class="mb-3 border-0">
	  <div class="card-body">
		<div class="card-text">
		
		{% if card.data %}
		  {% for cardId, data in card.data %}
			{% include 'data-card.html.twig' %}
		  {% endfor %}
		{% endif %}
		{% if card.custom %}
			{{ card.custom|raw }}
		{% endif %}
		  
		</div>
	  </div>
	</div>
</div>
